#3 Mac docs out of date

closed-fixed
5
2010-11-11
2009-07-08
No

The Macintosh section 5.4 is very out of date. Don't need X11 any more as MAC wxPython now exists and should be used henceforth.

Discussion

  • Mark Livingstone

    • assigned_to: nobody --> mlivingstone
     
  • Mark Livingstone

    • status: open --> open-accepted
     
  • Mark Livingstone

    • status: open-accepted --> closed-fixed
     
  • Mark Livingstone

    Rewrote Mac installation section, and updated other platforms at the same time.

     

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks